Subject: Re: indent-for-tab-command not ready for GNUmakefile mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Oct 2019 12:14:13 +0100

積丹尼 Dan Jacobson <[email-masked]> writes:

> TAB (translated from <tab>) runs the command indent-for-tab-command
>
> However it ruins Makefiles.
>
> C-x h TAB wipes out all indentation.
>
> I don't know what it should do. All I know is it shouldn't wipe out all
> indentation.

If I try `C-x h TAB' in Emacs 27, it just inserts a TAB character.  Is
there something else needed to reproduce the bug?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no